Typo

Bug #189584 reported by Pierre Slamich on 2008-02-06
14
Affects Status Importance Assigned to Milestone
Package Descriptions for Ubuntu
Undecided
Unassigned
avidemux (Ubuntu)
Low
Unassigned

Bug Description

https://translations.edge.launchpad.net/ddtp-ubuntu/ubuntu/+pots/ddtp-ubuntu-multiverse/fr/94/+translate
This package contains the command line verison. >>This package contains the command line version.

Related branches

This package comes from debian-multimedia.org, reported the problem to Christian Marillat by e-mail.

Source: avidemux
Version: 1:2.4.0-0.3
Severity: minor
Usertags: origin-ubuntu

The package descriptions of the binary packages listed below contain a small typo: verison should be version.
Separate bugs have been reported in Ubuntu LaunchPad for it.

binary: avidemux-cli
LP: #189584
This package contains the command line verison.

binary: avidemux-qt
LP: #189587
This package contains the QT4 verison.

binary: avidemux
LP: #189586
This package contains the classic verison with GTK interface.

Changed in avidemux:
status: New → Confirmed
Changed in ddtp-ubuntu:
status: New → Confirmed
Maia Everett (linneris) on 2008-02-11
Changed in avidemux:
importance: Undecided → Low
status: Confirmed → Triaged
Balaji G (balajig81) wrote :

Corrected the typo errors.

Maia Everett (linneris) wrote :

Uploaded. Thanks!

Changed in avidemux:
status: Triaged → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package avidemux - 1:2.4.0-0.3ubuntu2

---------------
avidemux (1:2.4.0-0.3ubuntu2) hardy; urgency=low

  * Corrected the typo errors (LP: #189584)

 -- Balaji (My Key) <email address hidden> Tue, 12 Feb 2008 22:25:34 +0530

Changed in avidemux:
status: Fix Committed → Fix Released
Daniel Holbach (dholbach) wrote :

Is there anything left in ubuntu-ddtp to do?

Maia Everett (linneris) on 2008-02-13
Changed in ddtp-ubuntu:
status: Confirmed → Fix Released

This has also been fixed upstream on www.debian-multimedia.org in avidemux 1:2.4.1-0.0:

avidemux (1:2.4.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <email address hidden> Mon, 18 Feb 2008 09:22:30 +0100

avidemux (1:2.4.0-0.4) unstable; urgency=low

  * debian/control fix typos verison --> version

 -- Christian Marillat <email address hidden> Mon, 11 Feb 2008 09:16:41 +0100

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers